//WCTLoginController
"MLS_EmailFormatIsIllegal" = "電子郵件格式不符";
"MLS_InputServerAddress" = "請輸入伺服器網址";
"MLS_ConnecWebSiteFomatError" = "伺服器網址格式錯誤";
"MLS_ServerIsNotActived" = "伺服器尚未啟動，請通知管理員處理。";
"MLS_AskIfConnectWithHttp" = "無法進行https連線, 是否改用http 連線?";
"MLS_ErrorLocalVersionLowerThanServerVersion" = "用戶端軟體版本與伺服器版本不符，請更新用戶端版本後再連線使用。";
"MLS_ErrorLocalVersionHigherThanServerVersion" = "用戶端軟體版本與伺服器版本不符，請通知管理員協助處理。";
"MLS_ErrorUnsupportedServerVersion" = "用戶端軟體版本與伺服器版本不符，請通知管理員協助處理。";
"MLS_AccountNameOrPasswordWrongAndTryAgain" = "帳號或密碼錯誤，請先確認後再登入";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater" = "連續登入失敗5次，請5分鐘後再試";
"MLS_ErrorLoginFailExceedAllowCountAndTryAgainLater_V6" = "您的裝置已經連續嘗試登入%@次失敗，請%@分鐘後再試";
"MLS_ErrorInvalidRequestParameters" = "參數無效";
"MLS_ErrorCurrentClientTimeNeedAdjust" = "本機端裝置的時間與伺服器時間相差過久無法連線，目前伺服器時間為 xxxx/xx/xx xx:xx:xx，請調整本機端裝置的時間後再連線，或通知管理員協助處理。";
"MLS_ErrorRuntimeException" = "連線失敗或發生例外錯誤，請通知管理員處理。";
"MLS_ErrorNotEnoughMemory" = "伺服器記憶體不足";
"MLS_SwitchUser" = "切換使用者";
"MLS_PasswordLengthLimit" = "密碼必須為6–16碼字元";
"MLS_PasswordLengthLimit_v6" = "密碼必須為8–16碼字元";
"MLS_PasswordFormatLimit" = "密碼的字元由數字、符號以及大小寫字母組成";
"MLS_PasswordDuplicateCharLimit" = "不得包含3個以上連續的相同字元。(例如：AAA587、are8886)";
"MLS_ErrorPasswordInvalidStringFormat" = "新密碼格式錯誤";
"MLS_OfflineMode" = "無法連接伺服器，是否使用離線模式操作？";
"MLS_OfflineModeWithUpdateClient" = "用戶端軟體版本與伺服器版本不符，請更新用戶端版本後再連線使用或離線模式登入使用";
"MLS_OfflineModeReason_VersionNotMatch" = "用戶端與伺服器端版本不符";
"MLS_OfflineModeReason_ServerMaintainance" = "伺服器維護中";
"MLS_ServerTrialExpired" = "WorldCard Team 已超過試用期限";
"MLS_UpdateClientToUse" = "用戶端軟體版本與伺服器版本不符，請更新用戶端版本後再連線使用。";
"MLS_ErrorNotAllowedIP" = "您裝置使用的外部IP位置，未被允許使用，若要連線使用，請通知管理員協助處理。";
"MLS_ErrorUnbindingDevice" = "您的裝置未被允許使用，若要連線使用，請通知管理員協助處理。";
"MLS_SeverOutOfDateMsgForAdmin" = "WorldCard Team 的使用時間，已經到期，您將有部分功能無法使用(新增/匯入/同步/檢視共享聯絡人)，若您要取得完整的功能，請使用網頁版登入，訂閱WorldCard Team，若您未訂閱，則在180天之後，您將無法再登入WorldCard Team 系統。";
"MLS_SeverOutOfDateMsgForUser" = "WorldCard Team 的使用時間，已經到期，您將有部分功能無法使用(新增/匯入/同步/檢視共享聯絡人)，若您要取得完整的功能，請通知管理員協助處理。";
"MLS_ServerLeft2WeekMsgForAdmin" = "WorldCard Team 的使用時間，將在%@到期，到期後，您將有部分功能無法使用(新增/匯入/同步/檢視共享聯絡人)，若您要取得完整的功能，請使用網頁版登入，訂閱WorldCard Team。";
"MLS_SeverLeft2WeekMsgForUser" = "WorldCard Team 的使用時間，將在%@到期，到期後，您將有部分功能無法使用(新增/匯入/同步/檢視共享聯絡人)，若您要取得完整的功能，請通知管理員協助處理。";
"MLS_ErrorSubscriptionLockForAdmin" = "WorldCard Team已經超過使用的期限，若您要繼續使用，請使用網頁版登入，訂閱WorldCard Team。";
"MLS_ErrorSubscriptionLockForUser" = "WorldCard Team已經超過使用的期限，若您要繼續使用，請通知管理員協助處理。";
"MLS_ErrorSubscriptionLockForAdmin_V6" = "您的帳號可能因下列狀況，被設定為暫停使用狀態，若您要繼續使用，請在帳號管理介面(web)，選取用戶並進行啟用(Error ID:%@)。\n狀況：\n 1.系统或管理者變更您的帳號狀態\n 2.授權人數異動(變少)\n 3.授權使用時間到期";
"MLS_ErrorSubscriptionLockForUser_V6" = "您的帳號可能因下列狀況，被設定為暫停使用狀態，若您要繼續使用，請通知管理者協助處理(Error ID:%@)。\n狀況：\n 1.系统或管理者變更您的帳號狀態\n 2.授權人數異動(變少)\n 3.授權使用時間到期";
"MLS_ErrorAccountLockByLoginFailureForAdmin" = "您的帳號可能因下列狀況，被設定為暫停使用狀態，若您要繼續使用，請在帳號管理介面(web)，選取用戶並進行啟用(Error ID:%@)。\n狀況：\n 1.系统或管理者變更您的帳號狀態\n 2.授權人數異動(變少)\n 3.授權使用時間到期";
"MLS_ErrorAccountLockByLoginFailureForUser" = "您的帳號可能因下列狀況，被設定為暫停使用狀態，若您要繼續使用，請通知管理者協助處理(Error ID:%@)。\n狀況：\n 1.系统或管理者變更您的帳號狀態\n 2.授權人數異動(變少)\n 3.授權使用時間到期";
"MLS_ErrorAccountLockByActiveExpiredForAdmin" = "您的帳號可能因下列狀況，被設定為暫停使用狀態，若您要繼續使用，請在帳號管理介面(web)，選取用戶並進行啟用(Error ID:%@)。\n狀況：\n 1.系统或管理者變更您的帳號狀態\n 2.授權人數異動(變少)\n 3.授權使用時間到期";
"MLS_ErrorAccountLockByActiveExpiredForUser" = "您的帳號可能因下列狀況，被設定為暫停使用狀態，若您要繼續使用，請通知管理者協助處理(Error ID:%@)。\n狀況：\n 1.系统或管理者變更您的帳號狀態\n 2.授權人數異動(變少)\n 3.授權使用時間到期";
"MLS_WarningLimitedAccountForAdmin" = "您的帳號可能因下列狀況，被設定為暫停使用狀態，若您要繼續使用，請使用網頁版登入，在帳號管理(暫停使用用戶)介面，選取用戶並進行啟用。\n狀況：\n1. 管理者變更您的帳號狀態\n  2. 授權人數異動";
"MLS_WarningLimitedAccountForUser" = "您的帳號可能因下列狀況，被設定為暫停使用狀態，若您要繼續使用，請通知管理者協助處理。\n狀況：\n  1. 管理者變更您的帳號狀態\n  2. 授權人數異動";
"MLS_WarningDuplicatedServerForAdmin" = "系統偵測到兩台以上相同的WorldCard Team Service ID存在，為避免影響您的使用權利，請關閉複製使用的WorldCard Team 伺服器。";
"MLS_WarningDuplicatedServerForUser" = "系統偵測到兩台以上相同的WorldCard Team Service ID存在，為避免影響您的使用權利，請通知管理員協助處理。";
"MLS_LockedAccount" = "Failed to operate(Server has been locked.)";
"MLS_AD_LoginAuthenticationFailed" = "Active Directory帳號登入失敗";
"MLS_AD_FailToConnectServer" = "AD伺服器連線失敗";
"MLS_AD_InvalidPassword" = "無效的密碼";
"MLS_AD_InvalidUserName" = "無效的使用者名稱";
"MLS_AD_ExpiredPassword" = "密碼已過期";
"MLS_AD_ExpiredUserAccount" = "使用者帳號已過期";
"MLS_AD_FirstLoginNeedToChangedPassword" = "此AD帳號為第一次登入，需重新修改密碼，請聯絡MIS人員由AD Server上確認該AD帳號的密碼。";
"MLS_AD_ServerIsBusy" = "伺服器忙碌中";
"MLS_AD_CanNotProcessRequest" = "AD伺服器無法處理客戶端需求，通常是因為正在關閉中。";
